//
//  PrestationHistorySearchCell.swift
//  AlloVoisinsSwiftUI
//
//  Created by Victor on 06/01/2025.
//

import SwiftUI

struct PrestationHistorySearchCell: View {
    var body: some View {
        HStack {
            SQIcon(.clock)
            VStack(alignment: .leading) {
                SQText("remplacement de vitre")
                SQText("dans Menuiserie - Huisserie - Agencement")
                    .sqSize(12)
                    .sqColor(.sqNeutral(60))
            }
            Spacer()
            SQIcon(.xmark)
        }
    }
}

#Preview {
    PrestationHistorySearchCell()
}
